{
  "item.wishlist.wooden_stiletto": "Wooden Stiletto",
  "item.wishlist.stone_stiletto": "Stone Stiletto",
  "item.wishlist.iron_stiletto": "Iron Stiletto",
  "item.wishlist.golden_stiletto": "Golden Stiletto",
  "item.wishlist.diamond_stiletto": "Diamond Stiletto",
  "item.wishlist.netherite_stiletto": "Netherite Stiletto",
  "item.wishlist.copper_stiletto": "Copper Stiletto",
  "stiletto.interrupted":"Stiletto interrupted!"
}
